View Issue Details

IDProjectCategoryView StatusLast Update
0001647Ham Radio DeluxeBugpublic2018-07-23 20:04
Reporteruser36 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001647: Rig Control button icons missing or incomplete
DescriptionIn the Main and Program toolbars, the button icons are incomplete and give the impression that the options are unavailable.

All buttons in the various toolbar are missing images.

See attached .PNG.
Steps To ReproduceGo to the View menu and select the Main, Program, and Various toolbars. Observe the buttons.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleRig Control
TestingNot Started

Relationships

Activities

user36

2014-06-09 20:33

 

Issue History

Date Modified Username Field Change
2014-06-09 20:33 user36 New Issue
2014-06-09 20:33 user36 File Added: _bug- Rig Control button legends.png
2015-09-17 13:40 WA9PIE Category Rig Control => Bug
2015-09-22 23:23 WA9PIE Fix Build TBD => (select)
2015-09-22 23:23 WA9PIE Proposed Release => TBD
2015-09-22 23:23 WA9PIE Summary Bug: Rig Control button icons missing or incomplete => Rig Control button icons missing or incomplete
2018-07-23 18:37 WA9PIE Status new => closed
2018-07-23 18:37 WA9PIE Resolution open => fixed
2018-07-23 18:37 WA9PIE Testing => Not Started
2018-07-23 18:37 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2018-07-23 20:03 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-23 20:04 WA9PIE Fixed in Version => 2018-07-23_Retest